{
  "paths": [
    {
      "_path": "bin/hgLoadBed",
      "path_type": "hardlink",
      "sha256": "9cba4201afb3d9bfe9d9d62ba11863be5e61bb55a18b143d7725b5dc803908ee",
      "size_in_bytes": 10161008
    }
  ],
  "paths_version": 1
}